<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="hair_answer.css">
    </head>

    <body>
     <header>
        <h1 class="headline">
            <a class="">H.D.S ~Hair Diagnosis Site~</a>
        </h1>
        <ul class="nav-list">
            <li class="nav-list-item">

            </li>
            <a href="#" class="btn-flat-horizontal-border">
                <span>マイページ</span>
            </a>
            <a href="#" class="btn-flat-horizontal-border">
                <span>ログアウト</span>
            </a>
        </ul>
         
    </header>
        <img src="images/IMG_1.png" alt="メンズ" title="ミディアム_パーマ" width="400px" height="350px"　>
        <br>
        <div class="yuru">ゆるふわ長めのスパイラルパーマ</div>

    </body>
    <footer>
    <div id="button">footer</div>
    <div id="container">
        <div id="cont">
            <div class="copyright">
                <p>© 2020 - Organisation</p>
            </div>
            <div class="sns">
                <a href="#" class="insta"><i class="fa fa-instagram fa-fw" aria-hidden="true"></i></a>
                <a href="#" class="tw"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i></a>
                <a href="#" class="fb"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i></a>
            </div>
        </div>
    </div>
</footer>
</html>